@charset "utf-8";


.rc-top {
    background: url(../images/rc-tbg.png) no-repeat;
    background-size: 100% 100%;
    padding: .45rem;
    padding-top: .35rem;
    margin-bottom: .5rem;
}

.rc-tit {
    position: relative;
    cursor: pointer;
}

.rc-tit p {
    font-size: .16rem;
    line-height: .36rem;
    color: #333333;
    padding: 0 .2rem;
    background: #FAFDFF;
    filter: drop-shadow(0 0 10px rgba(194, 194, 194, 0.3));

    position: absolute;
    left: 0;
    top: 150%;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.rc-tit p::before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: .7rem;
    border-top: .1rem solid transparent;
    border-right: .1rem solid transparent;
    border-bottom: .1rem solid #FAFDFF;
    border-left: .1rem solid transparent;
}

.rc-tit:hover p {
    top: 120%;
    opacity: 1;
    visibility: visible;
}

.rc-tit h3 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: .24rem;
    color: #333333;
    line-height: .5rem;
}

.rc-tit h3 img {
    width: .16rem;
    margin-left: 0;
}

.rc-top ul li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.rc-sort {
    flex: 1;
    min-width: 0;
    font-size: 0;
}

.rc-top ul li {
    margin-bottom: .3rem;
}

.rc-top ul li:last-child {
    margin-bottom: 0;
}

.rc-sort a {
    padding: 0 .1rem;
    margin: .05rem;
    line-height: .5rem;
    display: inline-block;
    color: #333333;
    font-size: .24rem;
    border-radius: .99rem;
}

.rc-sort a:hover {
    color: #1c35a1;
}

.rc-sort a.cur {
    background-color: #1c35a1;
    color: #ffffff;
}


.rc-tb table {
    border-collapse: collapse;
    width: 100%;
    min-width: 9rem;
}

.rc-tb th {
    background: #EEF7FF;
    height: .72rem;
    font-size: .24rem;
    color: #333333;
    padding: .1rem .2rem;
}

.rc-tb td {
    color: #333333;
    font-size: .22rem;
    height: .85rem;
    padding: .1rem .2rem;
    max-width: 5rem;
}

.rc-tb tbody tr {
    border-bottom: .01rem dashed #D8D8D8;
}

.rc-tb tbody tr a {
    line-height: .48rem;
    padding: 0 .2rem;
    border-radius: .99rem;
    display: inline-block;
}

.rc-tb tbody tr:hover td {
    color: #1c35a1;
    font-weight: 600;
}

.rc-tb tbody tr:hover td:last-child a {
    color: #ffffff;
    background-color: #1c35a1;
}

.sz-lt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sz-lt ul li {
    width: 48%;
    margin-bottom: .5rem;
}

.sz-lt ul li a .pic {
    width: 2.06rem;
    padding-top: 2.7rem;
    border-radius: .1rem;
    margin-left: 0.3rem;
}

.sz-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .36rem;
    border-radius: .1rem;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.6) 0%, rgba(235, 244, 252, 0.6) 100%);
    position: relative;
}

.sz-tx {
    flex: 1;
    min-width: 0;
    padding-top: .2rem;
}

.sz-tx h2 {
    color: #1c35a1;
    font-size: .3rem;
    line-height: .6rem;
    border-radius: .1rem 0rem .1rem 0rem;
    background: rgba(148, 180, 225, 0.2);
    padding: 0 .4rem;
    position: absolute;
    left: 0;
    top: 0;
}
.sz-tx h2>span{
    font-size:.22rem;
    margin-left:.2rem;
}

.sz-tx p {
    font-size: .22rem;
    line-height: .48rem;
    color: #333333;
}

.sz-lt ul li a:hover {
    box-shadow: 0rem .04rem .1rem 0rem rgba(187, 187, 187, 0.3);
}


@media screen and (max-width: 1024px) {
    .leader ul li {
        width: 100%;
        margin-bottom: .3rem;
    }

    .leader ul li a {
        padding: 0;
    }

    .pic-lt ul li a {
        padding: .2rem 0;
    }

    .pic-lt ul li a:hover {
        padding: .2rem;
    }

    .c-tit h3 {
        font-size: .26rem;
    }

    .c-tit p span {
        width: 100%;
        justify-content: center;
        line-height: .3rem;
    }

    .c-tx p {
        margin-bottom: .2rem;
    }

    .list ul li a {
        padding: .2rem;
    }

    .list ul li {
        margin-bottom: .2rem;
    }

    .lt-date {
        margin-right: .2rem;
    }

    .ky-lt ul li {
        width: 50%;
    }

    .lx-tb table th {
        font-size: .26rem;
    }

    .lx-tb table th,
    .lx-tb table td {
        height: .6rem;
        line-height: .24rem;
    }

    .lx-tb table th {
        font-size: .2rem;
    }

    .lx-tb table td {
        font-size: .18rem;
    }

    .xkjg-bt>div {
        width: 100%;
    }

    .xkjg-box>div {
        width: 50%;
    }

    .xkjg-lk {
        margin-bottom: .1rem;
    }


    .kypt ul li a {
        padding: .2rem;
    }

    .kypt ul li a .pic {
        margin: 0 auto !important;
        order: 0 !important;
    }

    .kypt-tx {
        flex: auto;
        width: 100%;
        padding-top: .2rem;
    }

    .kypt-tx h3 {
        font-size: .26rem;
        margin-bottom: .15rem;
        text-align: center;
    }

    .kypt-tx p {
        font-size: .18rem;
        line-height: .3rem;
    }

    .rc-top {
        padding: .3rem;
    }

    .rc-tit h3,
    .rc-sort a {
        font-size: .2rem;
        line-height: .4rem;
    }

    .rc-tb td {
        max-width: 4rem;
        min-width: .6rem;
    }

    .rc-tb th {
        font-size: .18rem;
        padding: .1rem;
    }

    .rc-tb td {
        font-size: .18rem;
        padding: .1rem;
    }

    .sz-lt ul li a .pic {
        margin: 0 auto;
    }

    .sz-tx {
        flex: auto;
        width: 100%;
        text-align: center;
        order: 2;
    }

    .sz-tx h2 {
        position: static;
        background: none;
    }

    .jgsz {
        padding-left: .3rem;
    }

    .jg-c ul li a {
        font-size: .18rem;
        line-height: .4rem;
    }

    .jgsz>div {
        width: 100% !important;
        background: #f0f6fc !important;
        padding-top: .3rem !important;
        min-height: auto !important;
    }

    .jg-c h3 {
        font-size: .24rem;
    }


    .jg-c ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0 .2rem;
        margin-bottom: .5rem;
    }

    .jg-c ul li {
        padding: 0;
        width: 33.33%;
    }

    .jx1-lt {
        flex: auto;
        width: 100%;
    }

    .jx1-ban {
        width: 100%;
        margin: 0;
        order: -1;
    }

    .jx1-c {
        padding: .1rem;
    }

    .jx1-lt ul li {
        height: .8rem;
    }

    .jx2-l {
        flex: auto;
        width: 100%;
    }

    .jx2-r {
        margin: 0 auto;
    }

    .jx2::before {
        display: none;
    }


    .progress-container {
        display: none;
    }

    .jx2-r .slick-dots {
        right: 0;
        bottom: 0;
        width: auto;
        left: auto;
    }

    .jx2 {
        padding: .3rem 0;
    }

    .jx2-top {
        padding: .3rem;
        margin-bottom: .1rem;
    }

    .jx2-bot>ul .slick-arrow {
        right: .1rem;
    }

    .jx2-bot ul li a {
        padding: .2rem .4rem;
        padding-right: 0.8rem;
    }

    .jx3-lt ul li a {
        margin: 0 .15rem;
    }

    .jx3-lt>ul {
        margin: 0;
    }

    .jx3-lt .slick-next {
        right: 0;
    }

    .jx3-lt .slick-prev {
        left: 0;
    }

    .xy1-p {
        display: block;
    }

    .xy1 {
        background-size: 0;
        padding-top: .2rem;
        position: relative;
    }

    .xy1-tx {
        padding: .2rem 0;
        position: static;
        width: 100%;
    }

    .xy1-tx::after {
        left: .3rem;
        right: auto;
    }

    .xy1-p img {
        width: 100%;
    }

    .xy1-tx::after {
        max-width: 60%;
        background-size: 100%;
        background-position: left bottom;
    }

    .xy2 {
        padding: .3rem 0;
    }

    .xy4-tx {
        background-size: 0;
        border: .01rem solid #82A5D4;
        padding: .2rem;
    }

    .xy1-tx p {
        margin-bottom: .2rem;
    }

    .wh1-t {
        padding-left: .2rem;
    }

    .wh1-tl {
        margin-bottom: .5rem;
    }

    .wh1-tr {
        flex: auto;
        width: 100%;
        margin-top: .2rem;
    }

    .wh2 ul li {
        width: 100%;
        margin-top: .3rem !important;
        background: linear-gradient(180deg, #EDF5FD 0%, rgba(255, 255, 255, 0) 100%) !important;
        padding: .2rem !important;
    }

    .wh2 ul li a h3 {
        font-size: .24rem;
    }

    .wh3-l {
        width: 100%;
        margin-bottom: .3rem;
    }

    .wh3-r {
        flex: auto;
        width: 100%;
        text-align: center;
    }

    .wh3 {
        padding: 0 .1rem;
        padding-bottom: .3rem;
    }

    .wh3-r img {
        margin: 0 auto;
        max-width: 85%;
    }

    .wh3-r h3 {
        font-size: .24rem;
    }

    .wh4-l {
        margin-bottom: .8rem;
    }

    .wh4-m {
        flex: auto;
        width: 100%;
        margin: .3rem auto;
        transform: none;
    }

    .wh4-m img {
        width: 3rem;
        margin: 0 auto;
        transform: none;
    }

    .wh4-l {
        margin-bottom: 0;
    }

    .wh4-r,
    .wh4-l {
        width: 100%;
    }

    .w4-line {
        display: none;
    }

    .wh4-box:first-child {
        margin-bottom: .3rem;
    }

    .wh5-lg {
        position: static;
        transform: none;
        margin: .2rem auto;
    }

    .wh5-tit {
        position: static;
        margin-bottom: .2rem;
        margin-left: -0.2rem;
    }

    .wh5-c {
        width: 100%;
        padding: .3rem;
        padding-top: 0;
    }

    .wh5-tit h3 {
        font-size: .24rem;
    }

    .wh4 {
        padding: .2rem 0;
    }

    .wh1-tr {
        background: linear-gradient(180deg, #EDF5FD 0%, rgba(255, 255, 255, 0) 100%) !important;
    }

    .wh1-tl {
        width: 100%;
        background: linear-gradient(180deg, #EDF5FD 0%, rgba(255, 255, 255, 0) 100%) !important;
    }

    .wh1-tr::before {
        display: none;
    }

    .wh1-tr h3,
    .wh1-tl h3 {
        width: 1.5rem;
        height: .56rem;
        background-size: 100% 100%;
        color: #1c35a1;
        font-size: .24rem;
        line-height: .56rem;
        padding: 0;
        padding-left: .15rem;
        position: absolute;
        left: -0.2rem;
        top: -0.1rem;
        z-index: 1;
        text-align: left;
    }

    .wh1-tr,
    .wh1-tl {
        height: auto;
        padding: .2rem .4rem;
        padding-top: .6rem;
    }

    .wh2 {
        padding: .3rem 0;
    }

}

@media screen and (max-width: 768px) {

    .wh1-tl p,
    .wh1-tr p {
        font-size: .2rem;
    }

    .xsfc-lt ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .xsfc-lt ul li a {
        margin: 0 .1rem;
    }

    .xsfc-lt ul {
        margin: 0 -0.1rem;
    }

    .ky-lt ul li {
        width: 100%;
        margin-bottom: .2rem;
    }

    .kypt ul li a {
        padding: .2rem 0;
    }

    .xkjg-c a {
        font-size: .18rem;
        line-height: .4rem;
    }

    .xkjg-c ul {
        padding: .2rem;
    }

    .xkjg-c h3 {
        line-height: .5rem;
        font-size: .2rem;
        padding: 0 .2rem;
    }

    .wyh-box h2 {
        font-size: .2rem;
    }

    .wyh-box ul {
        padding: .2rem .4rem;
    }

    .wyh-box ul li b {
        font-size: .18rem;
        line-height: .3rem;
    }

    .wyh-c a {
        font-size: .18rem;
        line-height: .3rem;
    }

    .wyh-box ul li b {
        width: 1.8rem;
    }

    .wyh-c a {
        margin: 0 .1rem;
    }

    .rc-tit {
        width: 100%;
        margin-bottom: .2rem;
    }

    .rc-sort {
        flex: auto;
        width: 100%;
    }

    .rc-sort a {
        margin: 0;

    }

    .rc-top {
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #EDF5FD 100%);
        border: .01rem solid #EDF5FD;
    }

    .sz-tx p {
        font-size: .18rem;
        line-height: .32rem;
    }

    .sz-tx h2 {
        font-size: .2rem;
        line-height: .4rem;
    }

    .sz-lt ul li {
        margin-bottom: .2rem;
    }

    .jgsz>div:nth-child(3) ul li {
        width: 100%;
    }

    .jg-c ul li {
        width: 50%;
    }


}

@media screen and (max-width: 640px) {
    .sz-lt ul li {
        width: 100%;
    }

    .jg-c ul li {
        width: 100%;
    }

    .jx2-r {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 .2rem;
    }

    .jx2-r .pic {
        padding-top: 100%;
    }


}

@media screen and (max-width: 480px) {
    .leader ul li a .pic {
        margin: 0 auto;
    }

    .ld-tx {
        flex: auto;
        width: 100%;
        text-align: center;
        padding-top: .2rem;
    }

    .ld-tx h3 {
        justify-content: center;
    }

    .ld-tx p {
        font-size: .18rem;
        margin-top: .1rem;
    }

    .ld-tx h3 b {
        font-size: .24rem;
        margin-right: .2rem;
    }

    .pic-lt ul li a .pic {
        margin: 0;
        margin-bottom: .2rem;
        width: 100%;
        padding-top: 64%;
    }

    .pl-tx {
        flex: auto;
        width: 100%;
    }

    .lt-date {
        padding: .1rem;
    }

    .lt-date b {
        font-size: .26rem;
    }

    .lt-date span {
        font-size: .16rem;
    }

    .lt-tx h3 {
        font-size: .18rem;
    }

    .lt-tx p {
        font-size: .16rem;
        line-height: .2rem;
        height: .4rem;
    }

    .xsfc-lt ul li {
        width: 100%;
    }

    .ky-lt ul li a p {
        font-size: .18rem;
    }

    .xkjg-c ul li {
        width: 100%;
    }

    .xkjg-box>div {
        width: 100%;
    }

    .xkjg-c {
        margin-bottom: .2rem;
    }

    .kypt ul li a .pic {
        padding-top: 70%;
        width: 100%;
    }

    .wyh-box ul li b {
        width: 100%;
        margin-bottom: .1rem;
        margin-left: .1rem;
    }

    .wyh-c {
        flex: auto;
        width: 100%;
    }

    .wyh-box ul li b br {
        display: none;
    }

    .wyh-box {
        margin-bottom: .3rem;
    }

    .wyh-box ul {
        padding: .2rem;
    }

    .rc-sort a {
        font-size: .18rem;
    }

    .jg-c h3 {
        font-size: .2rem;
        line-height: .5rem;
        margin-bottom: .2rem;
    }

    .jg-c h3::after {
        border-width: .25rem !important;
    }
}